body#Body {
  color: #000 !important;
}


nav {
  float:none !important;
}

nav .dnn_menu {
  float: none !important;
  text-align: center
}

#dnngo_megamenu {
  clear: none;
}

#dnngo_megamenu .dnngo_slide_menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border: solid #fff 1px;
  border-top: solid #fff 3px;
  color: #000;
}

.roll_menu.roll_activated {
  height: 32px;
}
A, A:link, A:active, A:visited, A:hover, .Link_list li {
    color: #00a1ac;
}
.roll_menu {
  border-bottom: solid #fff 2px !important;
}

#dnn_content {
  padding: 0 !important;
}

.dnngo_slide_menu li:first-of-type {
  background: #00b3bd;
}
.dnngo_slide_menu li:nth-of-type(2) {
  background: #74c7cf;
}
.dnngo_slide_menu li:nth-of-type(3) {
  background: #acdae0;
}
.dnngo_slide_menu li:nth-of-type(4) {
  background: #d8edf0;
}

#dnngo_megamenu .dnngo_slide_menu li a:hover, #dnngo_megamenu .dnngo_slide_menu li.menu_hover > a {
  background: rgba(0, 0, 0, 0.25);
}

#dnngo_megamenu .dnngo_slide_menu li a {
  color: #000;
  border: none;
}

#dnngo_megamenu .dnngo_slide_menu li a span {
  padding: 2px 50px 2px 24px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  min-height: 0 !important;
}

.CodeMirror-lines * {
  font-size: 16px;
}

.hero {
  position: relative;
}
.hero .img {
  height: 280px;
  overflow: hidden;
}
.hero .img img {
  display: block;
}

.hero h1 {
  	max-width: 570px;
	margin: auto;
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
	font-weight: bolder;
	color: #000;
	text-shadow: 0 0 3px #fff;
}

.calendar {
  max-width: 300px;
  padding: 20px 0;
}

.callendar_table_container {
  border: none !important;
  background: none !important;
}

.callendar_table_container table,
.callendar_table_container tr,
.callendar_table_container td {
  border: none !important;
}

.callendar_table_container .edn_styledSelect {
  display: none;
}

.calendar_table .month_selection {
  background: #00a1ac !important;
}

.calendar_table .month_selection td,
.eds_news_NewsOne.eds_subCollection_calendar .callendar_table_container .calendar_table .month_selection td.next_prev_months a {
  text-shadow: none !important;
  color: #fff !important;
}

.calendar_table .week_days {
  background: #00a1ac !important;
  text-shadow: none !important;
  color: #fff !important;
  font-size: 12px !important;
}

.calendar_table .day {
  background: none !important;
  border: none !important;
}

.calendar_table .day.other_month {
  color: #999999 !important;
}

.calendar_table .day span,
.calendar_table .day span{
  background: none !important;
  border: solid transparent 1px;
}

.calendar_table .day.has_posts a,
.calendar_table .day.has_events a {
  background: #c0d242 !important;
}

.eds_news_NewsOne.eds_subCollection_calendar .callendar_table_container .calendar_table .day.today > a, 
.eds_news_NewsOne.eds_subCollection_calendar .callendar_table_container .calendar_table .day.today > span {
  background-color: transparent !important;
  color: #000 !important;
  border: solid #03a1ac 1px;
}

.qtip.edn_calendarbox_NewsOne {
  background-color: #c0d242;
  border: none;
  box-shadow: 1px 1px 1px #c0d242;
}

.qtip.edn_calendarbox_NewsOne > .qtip-content > .title {
  background: #c0d242;
  border: none;
}

.qtip.edn_calendarbox_NewsOne > .qtip-content > .title span,
.qtip.edn_calendarbox_NewsOne > .qtip-content > .wrapper > .article > p.title,
.qtip.edn_calendarbox_NewsOne > .qtip-content > .wrapper > .article p,
.qtip.edn_calendarbox_NewsOne > .qtip-content > .wrapper > .article p a,
.qtip.edn_calendarbox_NewsOne > .qtip-content > .wrapper > .article > a {
  color: #fff !important;
}

.eds_news_NewsOne.eds_subCollection_calendar .archive_list.events .edn_module_title {
  display: none;
}

.eds_news_NewsOne.eds_subCollection_calendar .archive_list {
  background: none !important;
  border: none !important;
}

.dnn_layout {
  max-width: none;
  width: 100%;
}
.dnn_layoutB {
  max-width: none;
  width: 100%;  
}

.HeadRight {
  float: none;
  text-align: left;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 -20px;
  background: url(/portals/71/Images/header-top-right.png) right 40px no-repeat;
}
.HeadRight .Login {
  float: right;
}

.HeadRight .logo-big {
  padding-top: 100px;
  padding-bottom: 90px;
  max-width: 1170px;
  margin: 0 auto;
  text-align: left;
}

.roll_menu {
  background: #9d599f;
}

.roll_menu .dnn_layout {
  max-width: 1170px;
  margin: 1px auto 0;
}

.roll_menu .pulldownsearch {
  display: none;
}

#dnngo_megamenu .primary_structure > li > a,
#dnngo_megamenu .primary_structure > li > a span,
#dnngo_megamenu .primary_structure > li > a:hover span,
#dnngo_megamenu .primary_structure > li.menu_hover > a span,
#dnngo_megamenu .primary_structure > li.current > a,
#dnngo_megamenu .primary_structure > li.current > a span {
  color: #fff;
  border-top: none;
  height: 32px;
  line-height: 32px;
  margin-bottom: -1px;
  position: relative;
}

.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span {
  height: 31px;
  line-height: 31px;
}

#dnngo_megamenu .primary_structure > li > a:hover span,
#dnngo_megamenu .primary_structure > li.menu_hover > a span,
#dnngo_megamenu .primary_structure > li.current > a span {
  background: url(/portals/71/Images/menu_active.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

#dnngo_megamenu .primary_structure > li > a:hover:before,
#dnngo_megamenu .primary_structure > li.menu_hover > a:before,
#dnngo_megamenu .primary_structure > li.current > a:before {
  content: "";
  background: url(/portals/71/Images/nav-left.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: -1px;
  bottom: 1px;
  width: 22px;
  z-index: 1;
}

.roll_activated #dnngo_megamenu .primary_structure > li > a:hover:before,
.roll_activated #dnngo_megamenu .primary_structure > li.menu_hover > a:before,
.roll_activated #dnngo_megamenu .primary_structure > li.current > a:before,
.roll_activated #dnngo_megamenu .primary_structure > li > a:hover:after,
.roll_activated #dnngo_megamenu .primary_structure > li.menu_hover > a:after,
.roll_activated #dnngo_megamenu .primary_structure > li.current > a:after {
  top: -1px;
  height: 31px;
}

#dnngo_megamenu .primary_structure > li {
  height: 30px;
}

#dnngo_megamenu .primary_structure > li > a {
  position: relative;
  overflow: hidden;
  margin-top: -1px;
  margin-bottom: 0;
}

#dnngo_megamenu .primary_structure > li > a:hover:after,
#dnngo_megamenu .primary_structure > li.menu_hover > a:after,
#dnngo_megamenu .primary_structure > li.current > a:after {
  content: "";
  background: url(/portals/71/Images/nav-right.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 1px;
  width: 22px;
}

#dnngo_megamenu .primary_structure > li > a span:before,
#dnngo_megamenu .primary_structure > li > a span:after {
  display: none !important;
}

.roll_menu.roll_activated .dnn_menu {
  float: none;
}

.BannerPaneB:before {
  display: none;
}

.text-hidden {
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: opacity 0.3s, height 0.3s;
}
.text-visible {
  opacity: 1;
  height: auto;
}

.navblock {
  margin-left: -20px;
  margin-top: -1px;
  margin-bottom: 40px;
}

.navblock ul {
  margin: 0;
}
.navblock ul:after {
  content: '';
  clear: both;
  display: table;
}

.navblock ul li {
  float: left;
  list-style: none;
}
.navblock ul li a {
  padding: 0 50px 0 35px;
	display: table;
	height: 83px;
	width: 174px;
  text-align: center;
  margin-left: -63px;
  position: relative;
  color: #000;
  line-height: 18px;
}

.navblock ul li a span {
  display: table-cell;
  vertical-align: middle;
}

.navblock ul li:first-of-type {
  position: relative;
  font-size: 16px;
}

.navblock ul li:first-of-type:after {
  content: '';
  position: absolute;
  top: 0;
  right: 30px;
  bottom: 0;
  left: 0;
  z-index: 10;
}

.navblock ul li:first-of-type a {
  margin-left: 0;
  z-index: 5;
}
.navblock ul li:nth-of-type(2) a {
  z-index: 4;
}
.navblock ul li:nth-of-type(3) a {
  z-index: 3;
}
.navblock ul li:nth-of-type(4) a {
  z-index: 2;
}
.navblock ul li:nth-of-type(5) a {
  z-index: 1;
}
.navblock-a-propos ul li:first-of-type a {
  background: url(/portals/71/Images/nav_green_1.png) top right no-repeat;
}
.navblock-a-propos ul li:nth-of-type(2) a {
  background: url(/portals/71/Images/nav_green_2.png) top right no-repeat;
}
.navblock-a-propos ul li:nth-of-type(3) a {
  background: url(/portals/71/Images/nav_green_3.png) top right no-repeat;
}
.navblock-a-propos ul li:nth-of-type(4) a {
  background: url(/portals/71/Images/nav_green_4.png) top right no-repeat;
}
.navblock-a-propos ul li:nth-of-type(5) a {
  background: url(/portals/71/Images/nav_green_5.png) top right no-repeat;
}

.navblock-services {
  margin-top: 0;
}
.navblock-services ul li:first-of-type a {
  background: url(/portals/71/Images/nav_grey_1.png) top right no-repeat;
  margin-right: -6px;
  padding-left: 20px;
  margin-top: 0px;
}
.navblock-services ul li:nth-of-type(2) a {
  background: url(/portals/71/Images/nav_grey_2.png) top right no-repeat;
}
.navblock-services ul li:nth-of-type(3) a {
  background: url(/portals/71/Images/nav_grey_3.png) top right no-repeat;
}
.navblock-services ul li:nth-of-type(4) a {
  background: url(/portals/71/Images/nav_grey_4.png) top right no-repeat;
}
.navblock-services ul li:nth-of-type(5) a {
  background: url(/portals/71/Images/nav_grey_5.png) top right no-repeat;
}
.block {
  position: relative;
}

.block .header-left {
  position: relative;
}

.block.header-left h2,
 #agenda > h2,
 #actualites > h2,
#dnn_ctr16360_dnnTITLE1_titleLabel{
  position: absolute;
  top: 0;
  left: 0;
  height: 90px;
  margin: 0;
  padding: 31px 80px 31px 30px;
  font-size: 16px;
}

.block.header-left h2 span {
  line-height: 26.67px;
}

.block-a-propos .text-visible p:last-of-type {
  margin-bottom: 40px;
}

.block-lieu ul,
.block-vision ul,
.block-a-propos ul {
  margin-left: 0;
}

.block-lieu li,
.block-vision li,
.block-a-propos li {
  list-style: none;
  background: url(/portals/71/Images/li.png) left 2px no-repeat;
  padding-left: 29px;
}

.block-je-suis {
  background: #d8edf0;
}

.block-je-suis h2 {
  background: url(/portals/71/Images/nav_green_1.png) top right no-repeat;
}
.block-je-suis h2 span {
  color: #000;
}

.block-je-suis .body {
  display: table;
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  table-layout: fixed;
  padding: 28px 20px;
}

.wrapper-left,
.wrapper-right {
  display: table-cell;
  width: 50%;
  padding-right: 45px;
}

.wrapper-right {
  padding-right: 0;
  padding-left: 45px;
}

.wrapper-left h3 {
  color: #9d599f;
  font-size: 17px;
}
.wrapper-right h3 {
  color: #00a1ac;
  font-size: 17px;
  font-weight: bold;
}
.wrapper-right h3 small,
.wrapper-left h3 small {
  color: #000;
  font-size: 17px;
  display: block;
  font-weight: bold;
  transition: color 0.1s;
}

.block-je-suis ul li {
  color: #000;
  transition: color 0.1s;
}

.body .inactive h3 small,
.body .inactive ul li {
  color: #bfbfbf;
}
.body .wrapper-left ul li a,
.body .wrapper-right ul li a{
  color: #000;
}
.body .wrapper-left.active ul li a:hover{
  color: #9d599f;
}
.body .wrapper-right.active ul li a:hover{
  color: #00a1ac;
}
.body .inactive h3 small,
.body .inactive ul li a{
  color: #bfbfbf;
}
.wrapper-left.active ul li,
.wrapper-left.active h3 small {
  color: #9d599f;
}

.wrapper-right.active ul li,
.wrapper-right.active h3 small {
  color: #00a1ac;
}
.body .active ul li a{
  color: #000;
}

.block-je-suis p.img {
  text-align: center;
}

.block-lieu,
.block-formation,
.block-coaching,
.block-encadrement,
.block-demarches,
.block-vision,
.block-cibles,
.block-equipe,
.block-a-propos {
  max-width: 600px;
  margin: 0 auto;
  position: relative;
  font-size: 15px;
  line-height: 1.2em;
}

.block a {
  color: #00a1ac;
  text-decoration: none;
}

.block-a-propos  a:hover {
  text-decoration: underline;
}

.block-services {
  max-width: 700px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 70px;
  font-size: 15px;
  line-height: 1.2em;
}

.block-liens,
 #agenda {
  background: #d6ecee;
  padding: 83px 20px 20px;
   position: relative;
}
#actualites,
.DnnModule-16360 {
  padding: 83px 20px 20px;
   position: relative;
}
.block-liens.header-left h2,
 #agenda > h2,  #actualites > h2, 
#dnn_ctr16365_ContentPane > h2,
#dnn_ctr16366_ContentPane > h2,
#dnn_ctr16367_ContentPane > h2,
#dnn_ctr16368_ContentPane > h2{
  background: url(/portals/71/Images/nav_grey_1.png) top left no-repeat;
  color: #000;
  padding: 31px 44px 31px 18px;
  width: 180px;
}
#dnn_ctr16365_ContentPane > h2,
#dnn_ctr16366_ContentPane > h2,
#dnn_ctr16367_ContentPane > h2,
#dnn_ctr16368_ContentPane > h2{
  padding: 8px 44px 31px 5px;
    font-size: 15px;
    line-height: 1.2em;
}
#dnn_ctr16366_ContentPane > h2,
#dnn_ctr16368_ContentPane > h2
{
	padding: 29px 44px 31px 15px;
}
#dnn_ctr16365_ModuleContent,
#dnn_ctr16366_ModuleContent,
#dnn_ctr16367_ModuleContent,
#dnn_ctr16368_ModuleContent
{
      max-width: 960px;
    margin: auto;
}
#dnn_ctr16368_ModuleContent
{
      max-width: 700px;
}
div:not(#dnn_ctr12694_ContentPane) > #actualites > h2
{
  left:-20px;
}
.block-liens .body,
 #agenda .news,
 #actualites .news{
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  padding: 5px 20px 0;
  font-size: 15px;
}

.block-liens a {
  margin-bottom: 24px;
  text-decoration: none;
  color: #000;
  display: block;
}

.block-liens a br {
  display: none;
}

.block-liens .link {
  color: #00a1ac;
  text-decoration: none;
}

.block-liens a:hover .link {
  text-decoration: underline;
}

.block-contact {
  position: relative;
  margin-top: 0;
  background:#d6ecee;
}

.block-contact h2 {
  background: url(/portals/71/Images/nav_grey_1.png) top left no-repeat;
  color: #000;
  padding: 31px 44px 31px 18px;
  width: 180px;
}

.block-contact .body {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  padding: 80px 20px 50px;
  font-size: 15px;
 
}

.dnnFormItem {
  position: relative;
}

.dnnFormItem label {
  position: absolute;
  top: 0;
  left: 10px;
  height: 39px;
}

.dnnFormItem label span {
  line-height: 39px !important;
}

.dnnFormItem input[type="text"] {
  background: #fff;
  width: 100%;
  max-width: none;
  border: solid #d6ecee 1px !important;
  box-shadow: none;
  padding-left: 70px;
}
.dnnFormItem textarea {
  background: #fff;
  width: 100%;
  max-width: none;
  border: solid #d6ecee 1px !important;
  box-shadow: none;
  padding-top: 30px;
}
.dnnForm input.dnnFormRequired {
  border-radius: 0;
}
.dnnFormItem input[type="text"]:focus,
.dnnFormItem textarea:focus {
  background: #ebf6f7;
  outline: none;
  box-shadow: none;
}

#dnn_ctr12640_Default_Form_Nom {
  padding-left: 65px !important;
}

#dnn_ctr12640_Default_Form_E-Mail {
  padding-left: 65px !important;
}

#dnn_ctr12640_Default_Form_cmdCancel {
  display: none;
}

.block-contact .dnnActions {
  float:right;
  padding: 0;
}

.block-contact .dnnActions li {
  margin: 0;
}

.block-contact .dnnActions .dnnPrimaryAction {
  background: #dbdbdb;
  border: none;
  border-radius: 0;
  box-shadow: none;
  color: #000 !important;
  text-shadow: none;
  padding: 5px 40px;
  transition: color 0.1s;
}

.block-contact .dnnActions .dnnPrimaryAction:hover {
  background: #b2b2b2;
}

.Mian_Box_5 {
  background: none;
}

.block-map {
  background: #fff;
  padding: 10px 20px 10px;
  margin-left: -20px;
  margin-right: -20px;
  border-bottom: solid #00a1ac 20px;
  margin-bottom: -11px;
}

.block-map h2 {
  font-size: 16px;
  color: #000;
  float: left;
}

.block-map .body {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 5px 20px 0;
  font-size: 15px;
  display: table;
  table-layout: fixed;
  width: 700px;
}

.block-map .map {
  max-width: 670px;
padding-right: 10px;
margin-left: -52px;
display: block;
}

.block-map .info {
  display: table-cell;
  vertical-align: top;
  font-size: 14px;
  color: #000;
  line-height: 1.2em;
  padding-left: 10px;
}

.block-map .info a {
  color: inherit;
}

..block-equipe {
  margin-bottom: 50px;
}

.block-equipe .person {
  clear: both;
  margin-bottom:10px;
}
.block-equipe .person:after {
  clear: both;
  content:"";
  display:block;
  height:0;
  font-size:0;
}

.block-equipe .person .img {
  float: left;
  margin-right: 12px;
}
.block-equipe .person p {
  font-size:12px;
}
.block-equipe .person .info p {
  margin-bottom: 10px;
}
.block-equipe .person .nom {
  font-size:14px;
}
.block-cibles h3 {
  color: #00a1ac;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
}

.block-cibles a {
  color: #00a1ac;
  font-weight: bold;
}

.block-cibles .chapter {
  margin-bottom: 20px;
}

.block-cibles .chapter p,
.block-cibles .chapter ul {
  transition: opacity 0.1s;
  opacity: 1;
  height: auto;
}

.block-cibles .chapter.closed {
  height: 30px;
  overflow: hidden;
}

.block-cibles .chapter.closed h3 {
  cursor: pointer;
}

.block-cibles .chapter.closed h3:hover {
  text-decoration: underline;
}

.block-cibles .chapter.closed p,
.block-cibles .chapter.closed ul {
  opacity: 0;
  overflow: hidden;
  height: 0;
  margin: 0px;
}

.ttip {
  font-size: 11px;
  position: relative;
  top: -3px;
  display: inline-block;
}
.ttip:before {
	content: '';
	position: absolute;
	top: -10px;
	left: -10px;
	right: -10px;
	bottom: -12px;
}

.ttip .ttip-content {
  display: none;
  position: absolute;
  background: #d8edf0;
  z-index: 100;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  width: 300px;
  margin-left: -150px;
  padding: 10px;
  font-size: 15px;
}

.ttip:hover .ttip-content {
  display: block;
}

.block-vision {
  margin-bottom: 50px;
}

.block-demarches h3,
.block-vision h3 {
  color: #00a1ac;
  margin-bottom: 15px;
  margin-top: 20px;
  font-weight: bold;
  font-size: 15px;
  text-transform: uppercase;
}

.block-demarches {
  margin-bottom: 50px;
}

.block-demarches h3:first-of-type,
.block-vision h3:first-of-type {
  margin-top: 0;
}

.block-demarches p img {
  cursor: pointer;
}
.block-demarches p img.big {
  max-width: none !important;
}

.block-lieu,
.block-formation,
.block-coaching,
.block-encadrement {
  margin-bottom: 50px;
}
.DnnModule-12643
{
 	height: 30vh;
	background: url(/Portals/71/Images/shutterstock_1074418118.jpg) no-repeat top center;
	background-size: 100%;
	background-attachment: fixed;
  
}
#agenda time
{
	display: block;
    float: left;
    width: 43px;
    overflow-wrap: break-word;
    letter-spacing: 0.1em;
    background: #abd933;
    height: 42px;
    overflow: hidden;
    padding: 3px 5px;
    text-align: center;
    font-family: 'Open Sans';
    line-height: 18px;
    margin-right: 30px;
}
.eds_news_Ozone052.eds_subCollection_news .edn_article .edn_articleTitle
{
    font-size: 14px;
    font-weight: bold;
}

.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTags > a 
{
background-color: #00a1ac;
border: solid 1px #00a1ac;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTags
{
color: #00a1ac;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTags > a:hover
{
color: #00a1ac;
}
.eds_news_Ozone052.eds_subCollection_news .edn_article .edn_articleTitle a
{
    color:black;
}
.eds_news_Ozone052.eds_subCollection_news .edn_article:hover .edn_articleTitle a
{
    color:#159f94;
}
.eds_news_Ozone052.eds_subCollection_news .edn_article:hover 
{
    background:rgba(255,255,255,0.3);
  cursor:pointer;
}
.eds_news_Ozone052.eds_subCollection_news .edn_article .edn_articleSummary {
    padding: 0;
    margin-left: 73px;
}
.eds_news_Ozone052.eds_subCollection_news .edn_article {
	margin-bottom: 15px;
}
.eds_news_Ozone052.eds_subCollection_news p   p {
    margin-top: 5px;
}
.edn_articlesRssWrapper
{
  	display:none;
}
#actualites .eds_news_Ozone052.eds_subCollection_news .edn_mediaContainer {
	float: none;
  border: none;
  padding: 0;
}
#actualites .eds_news_Ozone052.eds_subCollection_news .edn_article {
    margin-bottom: 15px;
    float: left;
    max-width: 150px;
	margin-right: 15px;
	height: 170px;
}
#actualites .eds_news_Ozone052.eds_subCollection_news .edn_article .edn_metaDetails {
    margin: 0 0 0;
}
#agenda .block-footer,
#actualites .block-footer
{
	max-width: 700px;
    margin: auto;
    padding: 0 20px 20px;
    text-align: right;
}
.eds_news_Ozone052.eds_subCollection_news .edn_mediaContainer {
    margin: 5px 0 10px 0;
}
.eds_news_Ozone h1
{
  color: black;
}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
    float: none;
    position: relative;
    border: none;
    padding: 0;
}
.eds_news_Ozone.eds_subCollection_news a
{
	color:#00a1ac;
}

.eds_news_Ozone.eds_subCollection_news .edn_aditionalBox h2 span
{
color:#00a1ac;
}

.eds_news_Ozone.eds_subCollection_news .edn_aditionalBox h2 span:after
{
border-bottom: 3px solid #00a1ac
}

.mobile-only
{
   display:none;
}
.edn_accordionWrapper_16365 .edn_articleDocuments h2,
.edn_accordionWrapper_16366 .edn_articleDocuments h2,
.edn_accordionWrapper_16367 .edn_articleDocuments h2,
.edn_accordionWrapper_16368 .edn_articleDocuments h2
{
	display:none;
}
.edn_accordionWrapper_16365  .edn_aditionalBox,
.edn_accordionWrapper_16366  .edn_aditionalBox,
.edn_accordionWrapper_16367  .edn_aditionalBox,
.edn_accordionWrapper_16368  .edn_aditionalBox
{	
    border: none !important;
    box-shadow: none !important;
    padding: 0 !important;
    margin: 0 !important;
}
.edn_accordionWrapper_16365  .edn_aditionalBox ul,
.edn_accordionWrapper_16365  .edn_aditionalBox ul li,
.edn_accordionWrapper_16366  .edn_aditionalBox ul,
.edn_accordionWrapper_16366  .edn_aditionalBox ul li,
.edn_accordionWrapper_16367  .edn_aditionalBox ul,
.edn_accordionWrapper_16367  .edn_aditionalBox ul li,
.edn_accordionWrapper_16368  .edn_aditionalBox ul,
.edn_accordionWrapper_16368  .edn_aditionalBox ul li
{	
    padding: 0 !important;
    margin: 0 !important;
}
.edn_accordionWrapper_16365  .edsAccordion_section.edn_listArticle3 .edsAccordion_contentWrapper .edsAccordion_content h2.edn_articleTitle,
.edn_accordionWrapper_16366  .edsAccordion_section.edn_listArticle3 .edsAccordion_contentWrapper .edsAccordion_content h2.edn_articleTitle,
.edn_accordionWrapper_16367  .edsAccordion_section.edn_listArticle3 .edsAccordion_contentWrapper .edsAccordion_content h2.edn_articleTitle,
.edn_accordionWrapper_16368  .edsAccordion_section.edn_listArticle3 .edsAccordion_contentWrapper .edsAccordion_content h2.edn_articleTitle
{
  color:black !important;
  cursor:select;
}
.edn_accordionWrapper_16365 a,
.edn_accordionWrapper_16365 .edsAccordion_section.edn_listArticle3 > header > h3:hover,
.edn_accordionWrapper_16366 a,
.edn_accordionWrapper_16366 .edsAccordion_section.edn_listArticle3 > header > h3:hover,
.edn_accordionWrapper_16367 a,
.edn_accordionWrapper_16367 .edsAccordion_section.edn_listArticle3 > header > h3:hover,
.edn_accordionWrapper_16368 a,
.edn_accordionWrapper_16368 .edsAccordion_section.edn_listArticle3 > header > h3:hover
{
  color:#00a1ac !important;
}
#dnn_ctr16368_ContentPane .footer
{
		 max-width: 700px;
 		 margin:auto;
  	margin-bottom:50px;
}

@media screen and (max-width:767px)
{
		.navblock ul li {
   			 float: none;
		}
      .navblock ul li a {
            height: 40px;
            width: auto;
            text-align: left;
            margin-left: 0;
            padding: 0 50px 0 15px;
        }
          .navblock-a-propos ul li:nth-of-type(4) a {
            background: url(/portals/71/Images/nav_green_4.png) top left no-repeat;
        }
        .calendar {
          margin: auto;
      }
      .navblock-services ul li:nth-of-type(3) a {
        background: url(/portals/71/Images/nav_grey_3.png) top left no-repeat;
  	  }
  	 .navblock-services {
        margin-left: 0;
   	 }
      .navblock-services ul li:nth-of-type(4) a {
        background: url(/portals/71/Images/nav_grey_4.png) top left no-repeat;
      }
        .block-liens .body, #agenda .news, #actualites .news {
         padding: 30px 20px 0;
      }
      .block-contact .body {
        padding: 110px 20px 50px;
    	}
      .block-map .body {
        width: 100%;
  	  }
      .block-map .map {
        margin-left: 0;
    }
    .phoneHeadBottom  
    {
        display:none;
    }
      .mobile-only
      {
         display:block;
      }
      #dnn_ctr12643_HtmlModule_lblContent a.mobile-only
      {
                text-align: center;
                background: white;
                padding: 20px;
      }
       #dnn_ctr12643_HtmlModule_lblContent a.mobile-only img
      {
                max-width: 100%;
      }
      .block-je-suis .body {
            padding: 128px 20px 20px;
   	   }
      .block-services {
        padding: 0 20px;
    }
}
@media screen and (max-width:400px)
{
  			.wrapper-left, .wrapper-right {
                display: block;
                width: auto;
                padding-right: 0;
            }
          .wrapper-right {
            padding-right: 0;
            padding-left: 0;
        }
        #actualites .eds_news_Ozone052.eds_subCollection_news .edn_article {
              margin-bottom: 15px;
              float: none;
              margin: 26px auto;
              height: auto;
     	 }
 	 	.block-contact .body table td
  		{	
          		display:block;
        	
        }
}



















